本文介绍如何安装函数计算Python SDK。

环境准备

安装Python 2.7或Python 3.6版本。更多信息,请参见Python

说明 Python自带pip插件,无需再安装pip插件。成功安装后,执行 python -V查看Python版本。

安装SDK

本文以Linux为例,通过以下两种方式安装Python SDK。

  • 执行以下命令安装官方版本:
    pip install aliyun-fc2
    说明 建议您安装官方版本Python SDK。
  • 如果您需要使用旧版本的Python SDK,您可以执行以下命令安装旧版本:
    pip install aliyun-fc